Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81671 - Machine will not boot after upgrading kernel. aacraid suspected.
Summary: Machine will not boot after upgrading kernel. aacraid suspected.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 16:21 UTC by Christophe Dupre
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:24 UTC


Attachments (Terms of Use)

Description Christophe Dupre 2003-01-12 16:21:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Installing Red Hat 7.3 was a breeze. I ran up2date to upgrade all the relevant
packages, including the kernel. On reboot, problems appeared: mounting / seems
to work, but when the startup scripts try to mount the other filesystems the
kernel seems to cause problems. I get errors like:
Jan 12 10:35:10 xanatos kernel: Unhandled SCSI Command: 0x4d.
(hundreds of them), followed by kernel overflows (tons of them, until I do a
hard reset). 

This happens with kernel 2.4.18-19.7.x both SMP and UP.

Booting with 2.4.18-3 SMP works, even though I get a few (2 or 3) 'Unhandled
SCSI Command: 0x4d' messages.

Server is a Dell PowerEdge 6450 with 4 P3 Xeon 700MHz, 4GB of RAM and a PERC2
raid controller. All the filesystems are on sda which is a RAID-5 volume. BIOS
and PERC controllers are running the latest version of the firmware, upgraded a
few days ago.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat 7.3
2. Upgrade kernel package using up2date
3. reboot
    

Actual Results:  SCSI error message, kernel overflow.

Expected Results:  Normal bootup, login prompt. 

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.